map: Oasis
gamemode: Пісочниця
roundEndPlayers: []
roundEndText: "\n"
server_id: unknown_server_id
server_name: Ваніла
roundId: 27050
endTick: 22525948
duration: 00:06:57.4649968
fileCount: 121
size: 28198705
uncompressedSize: 141293703
endTime: 4.08:17:10.9482702
...
